/*start common elements*/
body {
	background-color: #ffffff;
	margin:0px 0px 0px 0px;
	border-width: 0px;
	padding: 0px;
	font-family: Tahoma;
	  }   

br  {  line-height: 7px;	  }  
br br  {  line-height: 2px;	  }  
table {    font-size: 12px;  }  
a {  font-size: 12px;  text-decoration:none;  color: #000000;  }  
a:hover {  color: #ff0000;  }
font { font-size: 12px; }

.calheader {
	color: #FFF;
	font-size: 0px;
	font-weight: bold;
	display: none;
}
.calheader a {   }

span.powered { }
.powered   {
	color: #333333;
	text-transform: lowercase;
	font-style: oblique;
	margin: 0px 0px 0px 0px;
	text-align: right;
}
.powered img  { }

.toplinks   {      }
.toplinks a    {    font-weight:bold;    text-decoration:none;   line-height:12px;  padding: 1px 8px 1px 0px;   border-width: 0px 0px 0px 0px; border-style: solid;  border-color: #cccccc;    }
.toplinks a:hover {     }  

font.resource { display:none; font-size: 0px;    color: #990000;  font-weight: bold;    }

.ec_top_ad { }
.ec_top_ad img { border: 0px; }
/*end common elements*/
.table001 { width:100%;   }


/*New ID tags for rows */
#clock-row {
	background-color: #000;
	color:#02AAFF;
}
#clock-row table {
	border-color: #FFF;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
}
#clock-row .calnavday {
	color: #02AAFF;
	font-size:16px;
	font-weight: bold;
}
#clock-row a { color: #FFF; }
#clock-row a:hover { color: #fff; text-decoration:underline; }
#month-row {
	background-color: #000;
}
#day-row {
	background-color: #ccc;
	color:#000;
}
#day-row table {
	border-color: #585858;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
}
#day-row .calnavday a {
	color: #000000;
	font-weight: bold;
	
} 
#day-row .calnavday a:hover {
	color: #ffffff;
	font-weight: bold;
	
} 
#day-row .calnavday a.daynav_current { color:#02AAFF; font-size:14px;
	font-weight: bold; }

#day-row .calnavdaywkend {  text-align: center;  font-weight: normal;  color: #ffffff;    }
#day-row .calnavdaywkend a { color: #ffffff; }
#day-row .calnavdaywkend a:hover { color: #ffffff;  }
/*New ID tags for rows */

/*start calendar*/
.tabspace {     border: 0px solid red;    }
.tabspace table {   }


.marketfocustitlefont {    font-weight: bold;  }
.mftable {  background-color: #EFEFF1;  }
.marketfocusfont {   }

.calnavtabs img {  vertical-align: middle;  }  
table.calnavtabs {   }
.calnavtabs table { }  
.calnavtabs tr {   }
.calnavtabs td {   }
.calnavtabs {   }
.calnavtabs a {   }
.calnavtabs a:hover {   }

.caldaynavborders {
	border: 0px solid blue;
	  }

.calnavmon {
	font-size: 14px;
	text-align: center;
	color: #02AAFF;
	font-weight: bold;
	height: 26px;
}
.calnavmon a {
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-decoration:none;
}
.calnavmon a:hover {
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}

tr.calnavday {
	 }
.calnavday {
	text-align: center;
	/*color:#FFFFFF;
	color: #A3A4A5;
	font-weight: bold;
	font-size: 12px;*/
}
.calnavday a {
	/*color: #000000;*/
	font-weight: bold;
	
}
.calnavday a img {
	display: none;
}
.calnavday a:hover {   font-weight: bold;  color: #ffffff; }






.navwkday {
	font-size: 12px;
	border-width: 0px 1px 1px 0px;
	border-style:solid;
	border-color:#585858;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding: 3px 0px 3px 0px;
	color: #000;
	font-weight: normal;
}
.navwkday a {  color: #FFFFFF;  }
.navwkday a:hover { color: #FFFFFF;  }

.currentnavwkday {
	font-size: 12px;
	border-width: 0px 1px 1px 0px;
	border-style:solid;
	border-color:#585858;
	background-color: #CCC;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 5px 0px;
	color: #000000;
	font-weight: bold;
}





.events { border-width: 0px 1px 1px 0px; border-style:solid; border-color:#585858;  background-color: #FFFFFF;  text-align: left;  }  
td.events  { vertical-align:top; padding: 0px 0px 0px 2px;  }

.eventsfri { border-width: 0px 1px 1px 0px; border-style:solid; border-color:#585858;  background-color: #FFFFFF;  text-align: left;  }  
td.eventsfri  { vertical-align:top; padding: 0px 0px 0px 2px;  }



#highlight_today {
	background-color: #ccc;
}


.eventstable {   }  
table.eventstable { border-width: 0px 0px 0px 1px; border-style:solid; border-color:#585858;  }  
table.eventstable td {   }  

/* -- Calendar links to Econoday items: reflections, focus etc.  -- */  
div.econoitems {border: 0px solid blue;}  
span.econoitems {}
.econoitems a { font-weight: bold;  }
.econoitems a:hover {   } 
 
/* -- Calendar links to Econoday items: FYI  -- */  
span.econoitemsFYI {}
.econoitemsFYI a {  color: #990000; font-weight: bold; }
.econoitemsFYI a:hover {   }  

/* -- Calendar links to articles: Simply, Intl, Short ... -- */

span.econoarticles {}
.econoarticles a { color: #990000; font-weight: bold;  }
.econoarticles a:hover {   }  

/* -- Calendar links to FYI and Greenspan Speeks -- */  
span.econoalerts {}
.econoalerts a { color: #990000; font-weight: bold;  }
.econoalerts a:hover {   }  

div.econoevents {}
.econoevents a {   }
.econoevents a:hover {   }





.equitysettl {  border: 1px solid #ffffff;  background-color: #666666;  text-align: center;  vertical-align: middle;  padding: 5px 0px 5px 0px;  color: #FFFFFF;  font-weight: normal;  }

.equitysettlfri {  border: 1px solid #ffffff;  background-color: #666666;  text-align: center;  vertical-align: middle;  padding: 5px 0px 5px 0px;  color: #FFFFFF;  font-weight: normal;  }


.copyright { font-size: 10px; color: #666666; background-color: #FFFFFF; }
.copyright a {
	font-size: 10px;
}
.copyright a:hover {   }

.copyrightfont {   }
.copyrightfont a {} 
.copyrightfont a:hover {   }


.usbankholidayfont  {   }

.banknotefont  {    }

.bankholidayfont {   }

.econo-linkyear {   }
.econo-linkyear a {   }
.econo-linkyear  a:hover {   }


.econo-item-arrow { color: #990000; font-weight: bold;  }
.econo-articles-arrow { color: #990000; font-weight: bold;  }
.econo-alert-arrow { color: #990000; font-weight: bold;  }

.itembreak {   }

.legend-img { text-align: right; }

.dailyeventtext {   }

.econo-reportname {   }  
td.econo-defaultpara {   }  
td.econo-defaultpara  a {   }  
td.econo-defaultpara  a:hover {   }

.econo-sectiontitle {   }  

/*DAILY VIEW*/
.dailyheaders { text-align:center; }
/*DAILY VIEW*/

/*custom event*/
.NABE { display:block; border-top:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; background-color: #eeeeee; }
.NABE a { color: #002D66;  font-weight: bold; text-decoration: none; }
.NABE a:hover { color: #008AFD; }
.NABE img { margin-right: 5px; text-align: left; }
/*custom event*/